/* alert */

.alertmaskpop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
   
    text-align: center;
    font-size: 0;
    white-space: nowrap;
    overflow: auto;
    z-index: 9999;
}

.alertmaskpop:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.alertmaskdialogpop {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    position: relative;
    font-size: 0.14rem;
    width: 2.8rem;
    background: #fff;
    border-radius: 0.05rem;
}

.alertmasktipspop {
    padding: 0.2rem 0.16rem;
    margin: auto;
    color: #999;
    border-bottom: 1px solid #eee;
}

.alertmaskcancelpop {
    width: 100%;
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: 0.16rem;
    color: #3086F8;
}


/* alertbig */

.alertmaskbigpop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
   
    text-align: center;
    font-size: 0;
    white-space: nowrap;
    overflow: auto;
    z-index: 9999;
}

.alertmaskbigpop:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.alertmaskdialogbigpop {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    position: relative;
    font-size: 0.28rem;
    width: 5.6rem;
    background: #fff;
    border-radius: 0.05rem;
}

.alertmasktipsbigpop {
    padding: 0.4rem 0.32rem;
    margin: auto;
    color: #999;
    border-bottom: 1px solid #eee;
}

.alertmaskcancelbigpop {
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.32rem;
    color: #3086F8;
}

